package com.wecloud.im.sdk.model.message;

import com.wecloud.im.sdk.enums.MessageTypeEnum;

/**
 *
 * @Author luozh
 * @Date 2022年05月07日 13:56
 * @Version 1.0
 */
public class TextMessage extends WecloudImBaseMessage {

    public TextMessage() {
        super(MessageTypeEnum.TEXT);
    }

    public void setText(String text) {
        this.put("text", text);
    }

}
